.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #7b2589;
}
a:not(.btn):hover {
  color: #7b2589;
}
body {
  color: #555;
  font-family: "calibriregular", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
body.bg {
  background: url(../../images/bg-body.png) repeat-x center top #f2f2f2;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #892579;
  background-image: -moz-linear-gradient(top,#892586,#892565);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#892586),to(#892565));
  background-image: -webkit-linear-gradient(top,#892586,#892565);
  background-image: -o-linear-gradient(top,#892586,#892565);
  background-image: linear-gradient(to bottom,#892586,#892565);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff892586', endColorstr='#ff892564', GradientType=0);
  border-color: #892565 #892565 #4d1539;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #892565;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #892565;
  *background-color: #752056;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #611a47 \9;
}
#sp-pagetitle-wrapper h2 {
  color: #7b2589;
  border-bottom: 1px solid #7b2589;
}
#sp-main-body-wrapper .container .jm-home h2.entry-title a {
  color: #7b2589;
}
#sp-main-body-wrapper .container .jm-home p {
  color: #7b2589;
}
.jmnewspro.default .slide-item-title {
  background: #7b2589;
}
